Error

two or more packages specified (libfplll0 libsane-extras)